# TripsEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**trips** | [**list[Trip]**](Trip.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


